/* Tabの表示エリア */
/* Tabのラベル設定 */
div#js_tab{
margin-bottom:0px;
width:125px;
}
div#js_tab ul#tab {
/*	padding:10px 0px 0px 17px;*/

	padding:0px;
	float:left;
	width:125px;
	list-style: none;
	line-height:0;
	font-size:0;
	}

div#js_tab ul#tab li {
	margin:0px;
	padding:0px;
	text-align:center;
	float:left;
	width: 125px;
	cursor: pointer;
}
div#js_tab ul#tab li a {
	color:#000;
	text-decoration: none;
}
div#js_tab ul#tab li a:hover {
	color:#00f;
	text-decoration: none;
}


div#js_tab ul#tab li.selected {
/*	background: url("/area/kinki/images/index/top_tab2n2.gif") no-repeat;*/
}

div#js_tab ul#tab li.selected a {
	color:#000;
	text-decoration: none;
}
div#js_tab ul#tab li.selected a:hover {
	color:#00f;
	text-decoration: none;
}

div#js_tab ul#tab li img.close{
/*	display: none;*/
}

div#js_tab ul#tab li.selected img.close{
	display: none;
}

div#js_tab dl {
	margin:0;
	padding:0;
	color:#000;
	background-color:#fff;
	clear:both;
	}

div#js_tab dl dt {
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	border-bottom:1px dotted #fff;
	}

div#js_tab dl dd {
	margin: 0;
	padding: 0;
	}

div#js_tab dl dd p {
	margin: 0 0 1em 0;
	padding: 0;
	}


/* 追加CSS */
table.AreaTb2{
	width: 728px;/*490*/
}
td.Topics2{
	width: 250px;
	vertical-align: top;
/*
	border-right: #ccc 1px dotted;
*/
}
td.WhatsNew2{
	width: 240px;
	padding: 0;
	vertical-align: top;
}
div.TbTitle{
	margin: 14px 0px 0px 10px;
	padding: 0;
}
p.TbTxt{
	color: #fff;
	font-size: .7em;
	font-family: "\FF2D\FF33\20\30B4\30B7\30C3\30AF","Osaka",sans-serif;
	line-height: 1.5em;
}
p.TbTxt span{
	color: #b5d833;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
}

table.LayoutTb{
	width: 728px;
	margin-left:0px;
}
td.TabArea{
	width: 728px;/*490*/
	vertical-align: top;

}
